.version.usb /* version checker */
{
	color: #0000F2;
	background-color: #B76E1D;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 365px;
	min-height: 1122.6500000000003px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-left: 15px;
	padding-top: 35px;
	padding-bottom: 45.34999999999968px;
}

#u11586
{
	z-index: 2;
	width: 42px;
	padding-bottom: 2px;
	margin-left: 323px;
	position: relative;
}

#u11586:hover
{
	width: 42px;
	min-height: 0px;
	margin: 0px 0px 0px 323px;
}

#u11693
{
	z-index: 3;
	width: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 11px;
}

#pu11587
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 51px;
}

#u11587
{
	z-index: 94;
	width: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: -1px;
}

#u11591
{
	z-index: 95;
	width: 48px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u11591:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11588
{
	z-index: 96;
	width: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 13px;
}

#u11589
{
	z-index: 97;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -3px;
	margin-bottom: -6px;
	position: relative;
}

#u11590
{
	z-index: 98;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -5px;
	margin-bottom: -8px;
	position: relative;
}

#u11866
{
	z-index: 91;
	width: 67px;
	height: 61px;
	position: relative;
	margin-right: -10000px;
	left: 86px;
	background: transparent url("../../images/hdd%20ii.png") no-repeat center center;
	background-size: contain;
}

#u11867
{
	z-index: 92;
	width: 67px;
	height: 61px;
	position: relative;
	margin-right: -10000px;
	left: 179px;
	background: transparent url("../../images/raid%20ii.png") no-repeat center center;
	background-size: contain;
}

#u11868
{
	z-index: 93;
	width: 67px;
	height: 61px;
	position: relative;
	margin-right: -10000px;
	left: 273px;
	background: transparent url("../../images/card%20ii.png") no-repeat center center;
	background-size: contain;
}

#u11866:hover,#u11867:hover,#u11868:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 67px;
	height: 61px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: contain;
}

#pu11706-7
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 53px;
}

#u11706-7
{
	z-index: 5;
	width: 184px;
	min-height: 66px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u11706-3
{
	font-size: 18px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11706
{
	font-size: 19px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	line-height: 23px;
}

#u11706-5
{
	font-size: 36px;
	line-height: 43px;
}

#u11713-7
{
	z-index: 37;
	width: 145px;
	min-height: 59px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	color: #FFFFFF;
	text-indent: 17px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 196px;
}

#u11713-7:hover
{
	border-color: #ED1C24;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 59px;
	width: 145px;
	margin: 11px -10000px -1px 0px;
}

#u11713-2
{
	padding-left: -12px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
}

#u11713-5
{
	font-size: 30px;
	padding-left: -12px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11713-4
{
	line-height: 36px;
}

#u11714
{
	z-index: 44;
	width: 33px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 317px;
}

#pu11707-4
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 13px;
}

#u11707-4
{
	z-index: 12;
	width: 356px;
	min-height: 23px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 15px;
	line-height: 18px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u12291
{
	z-index: 99;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 136px;
}

#u11781
{
	z-index: 84;
	width: 302px;
	background-color: #ED1C24;
	border-radius: 7px;
	padding-bottom: 6px;
	margin-left: 23px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u11781:hover
{
	border-color: #ED1C24;
	background-color: #FF0000;
	width: 302px;
	min-height: 0px;
	margin: 0px 0px -1px 23px;
}

#u11782
{
	z-index: 85;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u11784-4
{
	z-index: 87;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 62px;
}

#u11721-5
{
	z-index: 79;
	width: 127px;
	min-height: 35px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 31px;
	text-align: left;
	line-height: 37px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	font-style: italic;
	margin-top: 40px;
	position: relative;
}

#u11721-2
{
	line-height: 37px;
}

#u11719
{
	z-index: 74;
	width: 350px;
	height: 1px;
	background-color: #FF0000;
	margin-top: 5px;
	position: relative;
}

#u11720-4
{
	z-index: 75;
	width: 350px;
	min-height: 62px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: adelle-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	margin-top: 6px;
	position: relative;
}

#u11708
{
	z-index: 16;
	width: 318px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	margin-left: 4px;
	margin-top: 34px;
	position: relative;
	padding: 7px 9px 17px 12px;
}

#u11709-7
{
	z-index: 17;
	width: 308px;
	min-height: 52px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
}

#u11713-3,#u11721,#u11709
{
	font-size: 24px;
	line-height: 29px;
}

#u11709-3
{
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	line-height: 22px;
}

#u11706-2,#u11709-2,#u11709-4
{
	line-height: 22px;
}

#pu11710-12
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 10px;
}

#u11710-12
{
	z-index: 24;
	width: 316px;
	min-height: 82px;
	background-color: transparent;
	font-size: 15px;
	text-align: left;
	line-height: 18px;
	position: relative;
	margin-right: -10000px;
}

#u11710-4
{
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11710-2
{
	color: #FF0000;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	line-height: 18px;
}

#u11710-3
{
	font-size: 18px;
	color: #FF0000;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	line-height: 22px;
}

#u11710-5,#u11710-6
{
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

#u11710-10
{
	color: #FF0000;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11710-7
{
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	line-height: 18px;
}

#u11710,#u11710-8
{
	line-height: 18px;
}

#u11710-9
{
	font-size: 18px;
	line-height: 22px;
}

#u11711
{
	z-index: 36;
	width: 300px;
	height: 1px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
}

#u11716-6
{
	z-index: 46;
	width: 333px;
	min-height: 59px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	margin-left: 2px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u11721-3,#u11709-5,#u11716-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11716
{
	font-size: 31px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	font-style: italic;
	line-height: 37px;
}

#u11716-2
{
	font-size: 13px;
	line-height: 16px;
}

#u11724-4
{
	z-index: 69;
	width: 358px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-top: 48px;
	position: relative;
}

#u11718
{
	z-index: 73;
	width: 350px;
	height: 1px;
	background-color: #FF0000;
	margin-top: 47px;
	position: relative;
}

#u11717-17
{
	z-index: 52;
	width: 358px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-top: 6px;
	position: relative;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

